<!DOCTYPE html>

<html>

	<head>
		<meta charset="utf-8">
		<title>Test Website</title>
		<link rel="stylesheet" type="text/css" href="test.css">
	</head>

	<body>
		<h1>This is a webite</h1>

		<p title="look at it">Hola lerdo</p>

		<h1>Shopping List</h1>
			<table>
					<tr>
						<th>Item</th>
						<th>Price</th>
						<th>Quantity</th>
						<th>Aisle</th>
					</tr>
					<tr>
						<th>Apples</th>
						<th>$3.00</th>
						<th>5</th>
						<th>3</th>
					</tr>
			</table>


	</body>

</html>
